{% extends "admin/object_history.html" %}
{% load i18n %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="{% url 'admin:index' %}">{% trans 'home' %}</a> &rsaquo;
<a href="../../">{{ app_label|capfirst|escape }}</a> &rsaquo; 
<a href="../">{{ object|truncatewords:"18" }}</a> &rsaquo; 
{% trans 'History' %}

</div>
{% endblock %}


